### Property

# Foundry TextSettings:smart-backspace

#### Declaration

    property smart-backspace: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | TRUE
Getter method | `foundry_text_settings_get_smart_backspace()`
Setter method | `foundry_text_settings_set_smart_backspace()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no